DHCP vulnerbility in RH 8
Results 1 to 4 of 4

Thread: DHCP vulnerbility in RH 8

  1. #1
    Senior Member
    Join Date
    Nov 2002
    Posts
    339

    DHCP vulnerbility in RH 8

    just thought id post this out of curtisy for you other linux users aho use DHCp, especially for those of you who have upraded to redhat 8.0 they have found a serious security vulnerbility for linux distros involving stacked-based buffer overflows.check it out.
    http://zdnet.com.com/2100-1105-980957.html

  2. #2
    It's a gas!
    Join Date
    Jul 2002
    Posts
    699
    Good find as im sure alot of people will be running this service!
    This shouldnt affect me if i am running a DHCP client to obtain an IP address, should it?

    Also RH7.3 is not mentioned but does mean that it isnt vulnerable, anyone?

    Cheers

    r3b00+

  3. #3
    Senior Member
    Join Date
    Apr 2002
    Posts
    1,049
    You should be ok it doesent seem redhat 7.3 is affected by this r3b007

    Red Hat Inc.

    Red Hat distributes a vulnerable version of ISC DHCP in Red Hat Linux 8.0. Other distributions of Red Hat Linux are not vulnerable to these issues. New DHCP packages are available along with our advisory at the URL below. Users of the Red Hat Network can update their systems using the 'up2date' tool.
    http://rhn.redhat.com/errata/RHSA-2003-011.html
    taken from
    http://www.cert.org/advisories/CA-2003-01.html#vendors

    the link is also in the link that hatebreed2000 mentioned
    By the sacred **** of the sacred psychedelic tibetan yeti ....We\'ll smoke the chinese out
    The 20th century pharoes have the slaves demanding work
    http://muaythaiscotland.com/

  4. #4
    It's a gas!
    Join Date
    Jul 2002
    Posts
    699
    Ta prodikal!
    Yet another reason to stick with the tried and tested 7.3.

    Cheers

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •